## golang-github-emersion-go-sasl 0.0~git20191210.430746e

=== debian/changelog ===
golang-github-emersion-go-sasl (0.0~git20191210.430746e-2) unstable; urgency=medium

  * Source only upload for testing migration 

 -- Karthik <kskarthik@disroot.org>  Mon, 20 Apr 2020 17:15:53 +0530

golang-github-emersion-go-sasl (0.0~git20191210.430746e-1) unstable; urgency=medium

  * Initial release (Closes: #909496)

 -- Karthik <kskarthik@disroot.org>  Fri, 17 Apr 2020 15:50:35 +0530
