## golang-github-emersion-go-sasl 0.0~git20230613.1d333a0

=== debian/changelog ===
golang-github-emersion-go-sasl (0.0~git20230613.1d333a0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20230613.1d333a0
  * Raise debhelper compat level to 13
  * Standards-Version: 4.6.2, no changes required
  * Update package description for upstream changes

 -- Taavi Väänänen <hi@taavi.wtf>  Tue, 13 Jun 2023 22:37:52 +0300

golang-github-emersion-go-sasl (0.0~git20191210.430746e-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints. + golang-github-emersion-go-sasl-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 02:00:10 +0000
