=== debian/control ===
Source: golang-github-emersion-go-sasl
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Karthik <kskarthik@disroot.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-sasl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-sasl.git
Homepage: https://github.com/emersion/go-sasl
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/emersion/go-sasl

Package: golang-github-emersion-go-sasl-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: SASL library written in Go
 Implemented mechanisms are:
  - ANONYMOUS
  - EXTERNAL
  - LOGIN (obsolete, use PLAIN instead)
  - PLAIN
  - OAUTHBEARER
